#!/usr/bin/env python
'''
Test data for setting and working with the neo graph
'''

dolphins = {
  "nodes": [
    {
      "id": "0",
      "label": "Beak"
    },
    {
      "id": "1",
      "label": "Beescratch"
    },
    {
      "id": "2",
      "label": "Bumper"
    },
    {
      "id": "3",
      "label": "CCL"
    },
    {
      "id": "4",
      "label": "Cross"
    },
    {
      "id": "5",
      "label": "DN16"
    },
    {
      "id": "6",
      "label": "DN21"
    },
    {
      "id": "7",
      "label": "DN63"
    },
    {
      "id": "8",
      "label": "Double"
    },
    {
      "id": "9",
      "label": "Feather"
    },
    {
      "id": "10",
      "label": "Fish"
    },
    {
      "id": "11",
      "label": "Five"
    },
    {
      "id": "12",
      "label": "Fork"
    },
    {
      "id": "13",
      "label": "Gallatin"
    },
    {
      "id": "14",
      "label": "Grin"
    },
    {
      "id": "15",
      "label": "Haecksel"
    },
    {
      "id": "16",
      "label": "Hook"
    },
    {
      "id": "17",
      "label": "Jet"
    },
    {
      "id": "18",
      "label": "Jonah"
    },
    {
      "id": "19",
      "label": "Knit"
    },
    {
      "id": "20",
      "label": "Kringel"
    },
    {
      "id": "21",
      "label": "MN105"
    },
    {
      "id": "22",
      "label": "MN23"
    },
    {
      "id": "23",
      "label": "MN60"
    },
    {
      "id": "24",
      "label": "MN83"
    },
    {
      "id": "25",
      "label": "Mus"
    },
    {
      "id": "26",
      "label": "Notch"
    },
    {
      "id": "27",
      "label": "Number1"
    },
    {
      "id": "28",
      "label": "Oscar"
    },
    {
      "id": "29",
      "label": "Patchback"
    },
    {
      "id": "30",
      "label": "PL"
    },
    {
      "id": "31",
      "label": "Quasi"
    },
    {
      "id": "32",
      "label": "Ripplefluke"
    },
    {
      "id": "33",
      "label": "Scabs"
    },
    {
      "id": "34",
      "label": "Shmuddel"
    },
    {
      "id": "35",
      "label": "SMN5"
    },
    {
      "id": "36",
      "label": "SN100"
    },
    {
      "id": "37",
      "label": "SN4"
    },
    {
      "id": "38",
      "label": "SN63"
    },
    {
      "id": "39",
      "label": "SN89"
    },
    {
      "id": "40",
      "label": "SN9"
    },
    {
      "id": "41",
      "label": "SN90"
    },
    {
      "id": "42",
      "label": "SN96"
    },
    {
      "id": "43",
      "label": "Stripes"
    },
    {
      "id": "44",
      "label": "Thumper"
    },
    {
      "id": "45",
      "label": "Topless"
    },
    {
      "id": "46",
      "label": "TR120"
    },
    {
      "id": "47",
      "label": "TR77"
    },
    {
      "id": "48",
      "label": "TR82"
    },
    {
      "id": "49",
      "label": "TR88"
    },
    {
      "id": "50",
      "label": "TR99"
    },
    {
      "id": "51",
      "label": "Trigger"
    },
    {
      "id": "52",
      "label": "TSN103"
    },
    {
      "id": "53",
      "label": "TSN83"
    },
    {
      "id": "54",
      "label": "Upbang"
    },
    {
      "id": "55",
      "label": "Vau"
    },
    {
      "id": "56",
      "label": "Wave"
    },
    {
      "id": "57",
      "label": "Web"
    },
    {
      "id": "58",
      "label": "Whitetip"
    },
    {
      "id": "59",
      "label": "Zap"
    },
    {
      "id": "60",
      "label": "Zig"
    },
    {
      "id": "61",
      "label": "Zipfel"
    }
  ],
  "links": [
    {
      "source": "8",
      "target": "3"
    },
    {
      "source": "9",
      "target": "5"
    },
    {
      "source": "9",
      "target": "6"
    },
    {
      "source": "10",
      "target": "0"
    },
    {
      "source": "10",
      "target": "2"
    },
    {
      "source": "13",
      "target": "5"
    },
    {
      "source": "13",
      "target": "6"
    },
    {
      "source": "13",
      "target": "9"
    },
    {
      "source": "14",
      "target": "0"
    },
    {
      "source": "14",
      "target": "3"
    },
    {
      "source": "15",
      "target": "0"
    },
    {
      "source": "16",
      "target": "14"
    },
    {
      "source": "17",
      "target": "1"
    },
    {
      "source": "17",
      "target": "6"
    },
    {
      "source": "17",
      "target": "9"
    },
    {
      "source": "17",
      "target": "13"
    },
    {
      "source": "18",
      "target": "15"
    },
    {
      "source": "19",
      "target": "1"
    },
    {
      "source": "19",
      "target": "7"
    },
    {
      "source": "20",
      "target": "8"
    },
    {
      "source": "20",
      "target": "16"
    },
    {
      "source": "20",
      "target": "18"
    },
    {
      "source": "21",
      "target": "18"
    },
    {
      "source": "22",
      "target": "17"
    },
    {
      "source": "24",
      "target": "14"
    },
    {
      "source": "24",
      "target": "15"
    },
    {
      "source": "24",
      "target": "18"
    },
    {
      "source": "25",
      "target": "17"
    },
    {
      "source": "26",
      "target": "1"
    },
    {
      "source": "26",
      "target": "25"
    },
    {
      "source": "27",
      "target": "1"
    },
    {
      "source": "27",
      "target": "7"
    },
    {
      "source": "27",
      "target": "17"
    },
    {
      "source": "27",
      "target": "25"
    },
    {
      "source": "27",
      "target": "26"
    },
    {
      "source": "28",
      "target": "1"
    },
    {
      "source": "28",
      "target": "8"
    },
    {
      "source": "28",
      "target": "20"
    },
    {
      "source": "29",
      "target": "10"
    },
    {
      "source": "29",
      "target": "18"
    },
    {
      "source": "29",
      "target": "21"
    },
    {
      "source": "29",
      "target": "24"
    },
    {
      "source": "30",
      "target": "7"
    },
    {
      "source": "30",
      "target": "19"
    },
    {
      "source": "30",
      "target": "28"
    },
    {
      "source": "31",
      "target": "17"
    },
    {
      "source": "32",
      "target": "9"
    },
    {
      "source": "32",
      "target": "13"
    },
    {
      "source": "33",
      "target": "12"
    },
    {
      "source": "33",
      "target": "14"
    },
    {
      "source": "33",
      "target": "16"
    },
    {
      "source": "33",
      "target": "21"
    },
    {
      "source": "34",
      "target": "14"
    },
    {
      "source": "34",
      "target": "33"
    },
    {
      "source": "35",
      "target": "29"
    },
    {
      "source": "36",
      "target": "1"
    },
    {
      "source": "36",
      "target": "20"
    },
    {
      "source": "36",
      "target": "23"
    },
    {
      "source": "37",
      "target": "8"
    },
    {
      "source": "37",
      "target": "14"
    },
    {
      "source": "37",
      "target": "16"
    },
    {
      "source": "37",
      "target": "21"
    },
    {
      "source": "37",
      "target": "33"
    },
    {
      "source": "37",
      "target": "34"
    },
    {
      "source": "37",
      "target": "36"
    },
    {
      "source": "38",
      "target": "14"
    },
    {
      "source": "38",
      "target": "16"
    },
    {
      "source": "38",
      "target": "20"
    },
    {
      "source": "38",
      "target": "33"
    },
    {
      "source": "39",
      "target": "36"
    },
    {
      "source": "40",
      "target": "0"
    },
    {
      "source": "40",
      "target": "7"
    },
    {
      "source": "40",
      "target": "14"
    },
    {
      "source": "40",
      "target": "15"
    },
    {
      "source": "40",
      "target": "33"
    },
    {
      "source": "40",
      "target": "36"
    },
    {
      "source": "40",
      "target": "37"
    },
    {
      "source": "41",
      "target": "1"
    },
    {
      "source": "41",
      "target": "9"
    },
    {
      "source": "41",
      "target": "13"
    },
    {
      "source": "42",
      "target": "0"
    },
    {
      "source": "42",
      "target": "2"
    },
    {
      "source": "42",
      "target": "10"
    },
    {
      "source": "42",
      "target": "30"
    },
    {
      "source": "43",
      "target": "14"
    },
    {
      "source": "43",
      "target": "29"
    },
    {
      "source": "43",
      "target": "33"
    },
    {
      "source": "43",
      "target": "37"
    },
    {
      "source": "43",
      "target": "38"
    },
    {
      "source": "44",
      "target": "2"
    },
    {
      "source": "44",
      "target": "20"
    },
    {
      "source": "44",
      "target": "34"
    },
    {
      "source": "44",
      "target": "38"
    },
    {
      "source": "45",
      "target": "8"
    },
    {
      "source": "45",
      "target": "15"
    },
    {
      "source": "45",
      "target": "18"
    },
    {
      "source": "45",
      "target": "21"
    },
    {
      "source": "45",
      "target": "23"
    },
    {
      "source": "45",
      "target": "24"
    },
    {
      "source": "45",
      "target": "29"
    },
    {
      "source": "45",
      "target": "37"
    },
    {
      "source": "46",
      "target": "43"
    },
    {
      "source": "47",
      "target": "0"
    },
    {
      "source": "47",
      "target": "10"
    },
    {
      "source": "47",
      "target": "20"
    },
    {
      "source": "47",
      "target": "28"
    },
    {
      "source": "47",
      "target": "30"
    },
    {
      "source": "47",
      "target": "42"
    },
    {
      "source": "49",
      "target": "34"
    },
    {
      "source": "49",
      "target": "46"
    },
    {
      "source": "50",
      "target": "14"
    },
    {
      "source": "50",
      "target": "16"
    },
    {
      "source": "50",
      "target": "20"
    },
    {
      "source": "50",
      "target": "33"
    },
    {
      "source": "50",
      "target": "42"
    },
    {
      "source": "50",
      "target": "45"
    },
    {
      "source": "51",
      "target": "4"
    },
    {
      "source": "51",
      "target": "11"
    },
    {
      "source": "51",
      "target": "18"
    },
    {
      "source": "51",
      "target": "21"
    },
    {
      "source": "51",
      "target": "23"
    },
    {
      "source": "51",
      "target": "24"
    },
    {
      "source": "51",
      "target": "29"
    },
    {
      "source": "51",
      "target": "45"
    },
    {
      "source": "51",
      "target": "50"
    },
    {
      "source": "52",
      "target": "14"
    },
    {
      "source": "52",
      "target": "29"
    },
    {
      "source": "52",
      "target": "38"
    },
    {
      "source": "52",
      "target": "40"
    },
    {
      "source": "53",
      "target": "43"
    },
    {
      "source": "54",
      "target": "1"
    },
    {
      "source": "54",
      "target": "6"
    },
    {
      "source": "54",
      "target": "7"
    },
    {
      "source": "54",
      "target": "13"
    },
    {
      "source": "54",
      "target": "19"
    },
    {
      "source": "54",
      "target": "41"
    },
    {
      "source": "55",
      "target": "15"
    },
    {
      "source": "55",
      "target": "51"
    },
    {
      "source": "56",
      "target": "5"
    },
    {
      "source": "56",
      "target": "6"
    },
    {
      "source": "57",
      "target": "5"
    },
    {
      "source": "57",
      "target": "6"
    },
    {
      "source": "57",
      "target": "9"
    },
    {
      "source": "57",
      "target": "13"
    },
    {
      "source": "57",
      "target": "17"
    },
    {
      "source": "57",
      "target": "39"
    },
    {
      "source": "57",
      "target": "41"
    },
    {
      "source": "57",
      "target": "48"
    },
    {
      "source": "57",
      "target": "54"
    },
    {
      "source": "58",
      "target": "38"
    },
    {
      "source": "59",
      "target": "3"
    },
    {
      "source": "59",
      "target": "8"
    },
    {
      "source": "59",
      "target": "15"
    },
    {
      "source": "59",
      "target": "36"
    },
    {
      "source": "59",
      "target": "45"
    },
    {
      "source": "60",
      "target": "32"
    },
    {
      "source": "61",
      "target": "2"
    },
    {
      "source": "61",
      "target": "37"
    },
    {
      "source": "61",
      "target": "53"
    }
  ]
}
